Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5048 - Upon login, users receive an error ...
Summary: Upon login, users receive an error ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-10 15:52 UTC by connella
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 13:32:00 UTC


Attachments (Terms of Use)

Description connella 1999-09-10 15:52:26 UTC
Upon login, users receive the error:  "Panel   No response
to the SaveYourself command.  Program may be slow, stopped
or broken.  You may wait or remove it."  Two options are
available: "Canel" and "Remove Program".  "Remove Program"
button removes the panel entirely (no panel, no launchers,
no pager, etc.)  "Cancel" simply postpones the error until
next login.

Users authenticate to a NIS server and their home
directories are mounted to the appropriate mount points on
the clients - authentication and home directory access has
worked beautifully.  Any Ideas?

Comment 1 Bernhard Rosenkraenzer 2000-02-16 13:32:59 UTC
This is fixed in newer versions.


Note You need to log in before you can comment on or make changes to this bug.